/**
* @file 
* Test file to show problem with xref special command
*/

/*
in the doxyfile, the following ALIASES are defined:

ALIASES = "globalvar=\xrefitem globalvar \"Global variables\" \"Used global variables\"" \     
          "staticvar=\xrefitem staticvar \"Static variables\" \"Used static variables\""
*/

/** variable 1 */
static int var1;

/** variable 2 */
int var2;

/*---------------------------------------------------------------------------*/
/**
* @brief Test function
*
* @param argc      number of arguments
* @param argv      parameter array
* @return          error code
*
* @staticvar    #var1
* @globalvar    #var2
*/

int main (int argc, char* argv[])
{
        var1 = 1;
        var2 = 2;
        return 0;
}